 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
	
$ret_id=limpiar($_POST['ret_id']);
$ret_nombre=(limpiar($_POST['ret_nombre']));
$ret_porcentaje=limpiar($_POST['ret_porcentaje']);
$ret_tipo=limpiar($_POST['ret_tipo']);
$ret_descripcion=limpiar($_POST['ret_descripcion']);
$sql=mysqli_query($con,"UPDATE retencion Set
                            ret_nombre='$ret_nombre',
                            ret_porcentaje='$ret_porcentaje',
                            ret_tipo='$ret_tipo',
                            ret_descripcion='$ret_descripcion'
                            Where ret_id='$ret_id'") or  die(mysqli_error($con)); 

    echo '<div class="alert alert-success alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Retención!</strong> Modificado correctamente.
    </div>';

?>